.discovery-phases-section {
    padding: 100px 5%;
}

.discovery-phases-section__content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 80px;
}

.discovery-phases-section__list {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.discovery-phases-section__item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 40px;
}

.discovery-phases-section__subtitle-wrapper {
    position: relative;

    height: clamp(200px, 28vw, 400px);
    width: clamp(240px, 30vw, 450px);
    min-width: clamp(240px, 30vw, 450px);

    margin: 0 auto;

    display: grid;
    place-items: center;
    text-align: center;

    background: center/contain no-repeat;
}

.discovery-phases-section__subtitle {
    max-width: 80%;

    font-size: clamp(18px, 2vw, 22px);
    font-weight: 600;
}

.discovery-phases-section__number {
    position: absolute;
    top: -5%;

    font-size: 32px;
    font-weight: 900;

    background: var(--green-gradient-2);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.discovery-phases-section__text {
    flex-grow: 1;
    width: 50%;
    min-width: 400px;
}

@media screen and (max-width: 768px) {
    .discovery-phases-section__list {
        gap: 20px;
    }

    .discovery-phases-section__item {
        gap: 20px;
    }

    .discovery-phases-section__number {
        top: -10%;
    }

    .discovery-phases-section__text {
        min-width: 320px;
    }
}
